Subject: [os2genau_digest] No. 1378
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 22 Oct 2006 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 21 October 2006
 Number  1378
**************************************************

Subjects for today
 
1   ot: branding JPEG photo files ? : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  ot: branding JPEG photo files ? : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 21 Oct 2006 10:47:25 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   ot: branding JPEG photo files ?

whilst on the subject of digicams:

I've taken a bunch of JPEG photos that I need to make available as PR to
others, how can I simply and easily insert some sort of copyright/url
string into all the files ?

I'm not looking at some high end digital copyright security, I don't care
if my string can just as easily be removed from the image, all want is to
rubber stamp a bunch of JPEGs in the lower right corner.

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Sat, 21 Oct 2006 11:08:58 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  ot: branding JPEG photo files ?

On Sat, 21 Oct 2006 10:47:25 +1000 (EST), Voytek Eymont wrote:

>whilst on the subject of digicams:
>
>
>I've taken a bunch of JPEG photos that I need to make available as PR to
>others, how can I simply and easily insert some sort of copyright/url
>string into all the files ?
>
>I'm not looking at some high end digital copyright security, I don't care
>if my string can just as easily be removed from the image, all want is to
>rubber stamp a bunch of JPEGs in the lower right corner.
>

PMView could probably do that.

Create a transparent image of your copyright notice, and insert as you
require...

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------